<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DOM</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/filter-box.css">
</head>
<body>
    <div class="container mt-4">
        <div id="filter-box"></div>
    </div>
    <div class="modal-backdrop background-filter"></div>
    <script src="assets/js/filter-box-container.js"></script>
    <script src="assets/js/filter-box.js"></script>
</body>
</html>